:PROPERTIES:
:ID:       c25ecad7-bb0c-42dd-8367-015ed93c71ab
:END:
#+title: c++-reference
#+filetags: bookmark c++-lang lang programming reference standard

* References

[[https://en.cppreference.com/w/cpp][https://en.cppreference.com/w/cpp]]
